Bug 22482 - collage's chroot doesn't chdir
collage's chroot doesn't chdir
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Florence Gold
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-18 17:26 EST by Tim Waugh
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-19 19:01:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-12-18 17:26:09 EST
In the rescue environment, chroot <dir> did nothing until I did 'cd'.
Comment 1 Glen Foster 2001-01-11 16:05:28 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 2 Tim Waugh 2001-01-21 10:32:13 EST
This is fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.